Loading...
Searching...
No Matches
color.c File Reference
`#include <grass/colors.h>`
`#include "driver.h"`
`#include "driverlib.h"`
Include dependency graph for driver/color.c:

Go to the source code of this file.

## Functions

void | COM_Color_RGB (unsigned char r, unsigned char g, unsigned char b)
void | COM_Standard_color (int number)

## Function Documentation

## COM_Color_RGB()

void COM_Color_RGB | ( | unsigned char | r,
|  | unsigned char | g,
|  | unsigned char | b )

Definition at line 5 of file driver/color.c.

References b, driver::Color, g, and r.

Referenced by COM_Standard_color().

## COM_Standard_color()

void COM_Standard_color | ( | int | number | ) |

Definition at line 11 of file driver/color.c.

References COM_Color_RGB(), G_num_standard_colors(), and G_standard_color_rgb().